<!-- Page-Title -->
<div class="row">
    <div class="col-sm-12">
        <div class="page-title-box">
            <div class="row">
                <div class="col align-self-center">
                    <h4 class="page-title">{{ breadcrumb_title }}</h4>
                    {% if breadcrumb_items is defined %}
                        <ol class="breadcrumb">
                            {% if breadcrumb_items | length > 0 %}
                                <li class="breadcrumb-item active"><a href="{{ path('app_dashboard') }}">Reavant
                                        Dashboard</a></li>
                            {% else %}
                                <li class="breadcrumb-item "><a href="javascript:void(0);">Reavant Dashboard</a></li>
                            {% endif %}

                            {% for breadcrumb_item in breadcrumb_items %}
                                <li class="breadcrumb-item {% if breadcrumb_item.active is defined %}active{% endif %}">
                                    {% if breadcrumb_item.current is defined %}
                                        {{ breadcrumb_item.title }}
                                    {% else %}
                                        <a href="{{ breadcrumb_item.link }}">{{ breadcrumb_item.title }}</a>
                                    {% endif %}
                                </li>
                            {% endfor %}
                        </ol>
                    {% endif %}
                </div><!--end col-->
                <div class="col-auto align-self-center">
                    {% if breadcrumb_extra_buttons is defined %}{{ breadcrumb_extra_buttons | raw }}{% endif %}
                    {% if breadcrumb_back_link is defined %}
                        <a href="{{ breadcrumb_back_link }}"
                           class="btn btn-sm btn-soft-primary {% if breadcrumb_back_link_title is defined %}px-3{% endif %}">
                            <i class="mdi mdi-keyboard-backspace align-self-center font-11 {% if breadcrumb_back_link_title is defined %}mr-1{% endif %}"></i>
                            {% if breadcrumb_back_link_title is defined %}<span
                                    class="align-self-center">{{ breadcrumb_back_link_title }}</span>{% endif %}
                        </a>
                    {% endif %}
                </div><!--end col-->
            </div><!--end row-->
        </div><!--end page-title-box-->
    </div><!--end col-->
</div><!--end row-->
<!-- end page title end breadcrumb -->